/* CSS Document */
/*
 *	Reset
 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

a {
  color: inherit; }

/**
 * Clearfix
 */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

.clearfix {
  display: block; }

html[xmlns] .clearfix {
  /*display: block;*/ }

* html .clearfix {
  height: 1%; }

.hidden {
  display: none; }

.h-0 {
  height: 0;
  overflow: hidden;
  margin: 0 !important; }

/* 
 * Preloader 
 */
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 99; }

#status {
  width: 200px;
  height: 200px;
  position: absolute;
  left: 50%;
  top: 50%;
  background-image: url(../images/loader.gif);
  background-repeat: no-repeat;
  background-position: center;
  margin: -100px 0 0 -100px; }

/*
 *	Structure
 */
* {
  box-sizing: border-box;
  -moz-box-sizing: border-box; }

img {
  display: block;
  max-width: 100%; }

.gmap img {
  display: inline;
  max-width: none; }

img.inline {
  display: inline;
  vertical-align: middle; }

.wrapper {
  width: 100%;
  background: #f2f2f2;
  position: relative;
  z-index: 0;
  min-height: 100vh;
  display: flex;
  flex-direction: column; }

hr {
  border: 0;
  height: 1px;
  background: #cccccc;
  margin: 30px 0px; }

footer, header {
  width: 100%; }

section {
  width: 100%;
  flex: 1 1 auto;
  display: flex;
  flex-direction: column; }

small {
  font-size: 0.8em; }

p.small {
  font-size: 11px; }

em {
  font-style: italic; }

.content-block {
  height: 100%;
  width: 960px;
  margin: 0px auto;
  background: #FFFFFF;
  position: relative;
  flex-grow: 1; }

.block-line {
  width: 100%; }

.block-line .cell-1 {
  width: 192px;
  float: left;
  height: 100%; }

.block-line .cell-2 {
  width: 384px;
  float: left;
  height: 100%;
  overflow: hidden; }

.block-line .cell-3 {
  width: 576px;
  float: left;
  height: 100%; }

.block-line .cell-4 {
  width: 768px;
  float: left;
  height: 100%; }

.block-line .cell-5 {
  width: 960px;
  float: left;
  height: 100%; }

.cell-padding {
  padding: 30px; }

.cell-padding-vertical {
  padding: 30px 0px; }

.cell-padding-right {
  padding-right: 30px; }

.cell-padding-left {
  padding-left: 30px; }

.cell-padding-horizontal {
  padding: 0px 30px; }

.main-nav-placeholder, .headline-block-placeholder {
  height: 75px;
  width: 100%; }

nav#main-nav {
  height: 75px;
  background: #FFF;
  width: 100%;
  display: table;
  table-layout: fixed; }

nav#main-nav ul.main-links {
  height: 75px;
  width: 100%;
  background: #FFF;
  display: table-row; }

nav#main-nav ul li.main-links {
  height: 75px;
  display: table-cell;
  vertical-align: middle; }

nav#main-nav ul li.main-links div {
  height: 1px;
  width: 1px; }

nav#main-nav ul li.main-links:hover ul {
  display: block; }

nav#main-nav ul.sub-links {
  height: 150px;
  width: 280px;
  background: #F9F9F9;
  position: absolute;
  z-index: 100;
  box-shadow: 0px 0px 10px #888888;
  display: none;
  top: 27px;
  left: 0px; }

nav#main-nav ul li.sub-links {
  height: 50px;
  line-height: 50px;
  vertical-align: middle;
  color: #000;
  font-size: 14px;
  font-family: "museo", serif;
  font-weight: 500; }

nav#main-nav ul li.sub-links a {
  color: #000;
  text-decoration: none;
  height: 50px;
  width: 280px;
  display: block;
  padding: 0px 20px; }

nav#main-nav ul li.sub-links a:hover {
  border-bottom: 2px solid #000;
  text-decoration: none; }

nav#main-nav ul li.link {
  width: 192px !important; }

nav#main-nav ul li.null {
  width: auto; }

header > div {
  width: 960px;
  margin: 0px auto; }

footer > div {
  width: 100%; }

.page-block {
  width: 960px;
  margin: 0px auto; }

.middle-table-cell {
  display: table-cell;
  vertical-align: middle;
  height: 100%; }

/*
 * For Handheld
 */
.handheld body {
  width: 960px; }

.handheld .null {
  display: none !important; }

.handheld #wrapper, .handheld .gmap {
  width: 960px; }

.handheld .copyright, .handheld .sponsors-logos {
  margin-left: 30px; }

/*
 * Basic Typography
 */
p, ul {
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.3em;
  font-weight: normal;
  font-style: normal; }

h1, h2, h3, h4, h5 {
  font-family: "museo", serif;
  font-weight: 600;
  line-height: 1em;
  font-style: normal; }

p a {
  color: inherit; }

a.no-underline {
  text-decoration: none; }

a.no-underline:hover {
  text-decoration: underline; }

strong {
  font-weight: 600; }

.active {
  text-decoration: underline;
  color: #FFF; }

.asterisk {
  color: #F00; }

section .headline-block h3, nav ul li h3 {
  font-family: "museo", serif;
  font-weight: 500;
  font-size: 18px;
  color: #FFF;
  text-align: center;
  text-transform: uppercase;
  line-height: 1.2em; }

#home section h1 {
  color: #FFF;
  font-size: 40px;
  font-family: "museo", serif;
  margin: 20px 0px 20px 0px; }

#home section .idea p {
  color: #FFF;
  font-size: 18px;
  font-family: "museo", serif;
  margin: 10px 0px 0px 0px; }

#home section .idea p.more {
  color: #000;
  font-size: 12px;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  width: 140px;
  height: 25px;
  line-height: 25px;
  background: #FFF;
  border-radius: 5px;
  margin: 20px auto 0px auto; }

section h1 {
  margin-bottom: 20px;
  font-size: 22px; }

section h2 {
  margin-bottom: 10px;
  font-size: 18px; }

section h3 {
  margin-bottom: 10px;
  font-size: 15px; }

section h5 {
  font-weight: bold;
  margin-bottom: 10px;
  font-size: 13px; }

section p, section ul {
  margin-bottom: 10px;
  font-size: 13px; }

section ul {
  list-style: disc;
  padding-left: 1rem; }

/*
 * Header
 */
header {
  height: 337px; }

header .gradient {
  background: url(../images/header-gradient.png) center;
  height: 10px;
  width: 100%; }

header .hero {
  position: relative;
  height: 327px; }

header .hero .logo {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -108px;
  margin-top: -82px; }

/*
 * Main navigation
 */
nav#main-nav a {
  text-decoration: none;
  color: #FFF; }

nav#main-nav a:hover {
  text-decoration: underline; }

/*
 * Footer
 */
footer {
  color: #FFF;
  font-family: "museo", serif;
  font-weight: 100; }

.footer .flex {
  display: flex; }

.footer .flex .flex__left {
  margin-right: auto; }

.sponsors {
  height: 128px;
  background: #f15b5b; }

.sponsors .sponsors-logos {
  position: relative;
  top: 45px;
  height: 40px; }

.sponsors .sponsors-logos img {
  display: inline;
  vertical-align: middle; }

.sponsors .sponsors-logos .title {
  margin-right: 20px;
  font-size: 1.4em; }

.sponsors .sponsors-logos span {
  vertical-align: middle;
  line-height: 40px; }

.sponsors .sponsors-logos .sponsor {
  vertical-align: middle;
  line-height: 40px;
  margin-right: 20px; }

.footer {
  height: 30px;
  background: #1c344d;
  font-size: 0.8em; }

.copyright {
  line-height: 30px; }

/*
 * Content 
 */
.front-color {
  background: #1c344d; }

.about-color {
  background: #1c344d; }

.fundraising-color, .news-color {
  background: #aed05c; }

.applicants-color {
  background: #ffbb38; }

.form-color {
  background: #f15b5b; }

.contact-color {
  background: #17a6b6; }

#home section {
  position: relative; }

#home .idea .text-block {
  margin: 45px auto 45px auto;
  text-align: center; }

.headline-block .middle-table-cell {
  height: 75px; }

.headline-block h3 {
  width: 192px; }

#fundraising .headline-block h3 {
  margin-left: 192px; }

#applicants .headline-block h3 {
  margin-left: 384px; }

#contact .headline-block h3 {
  margin-left: 768px; }

#contact .contact-data {
  color: #FFF; }

#contact .contact-form {
  position: relative; }

#contact .contact-form p {
  margin-bottom: 20px; }

#contact .contact-form input, #contact .contact-form textarea {
  max-width: 100%;
  width: 100%;
  font-size: 14px;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  border-radius: 4px;
  border: 1px solid #b3b3b3;
  line-height: 24px;
  padding: 5px; }

#contact .contact-form input[type=submit] {
  width: 145px;
  background: #F15B5B;
  color: #FFF;
  border: none;
  font-size: 16px;
  -webkit-appearance: none; }

#contact .contact-form input:focus, #contact .contact-form textarea:focus {
  border: 1px solid #17A6B6; }

#contact .contact-form label {
  width: 100%;
  font-size: 14px;
  font-family: "museo", serif;
  font-weight: 700;
  margin-bottom: 10px; }

#contact .contact-form label.error {
  font-size: 12px;
  color: #F00;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-weight: normal; }

#contact .contact-form #form-result {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background: rgba(255, 255, 255, 0.9);
  font-size: 18px;
  color: #000;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-weight: normal; }

#contact .contact-form #form-result p {
  margin-top: 40%;
  text-align: center; }

#contact .contact-form .loader {
  background: rgba(255, 255, 255, 0.9) url(../images/loader-white.gif) center center no-repeat !important; }

.image-with-caption {
  position: relative; }

.image-with-caption p {
  font-size: 14px;
  position: absolute;
  bottom: 0px;
  height: 48px;
  line-height: 48px;
  vertical-align: middle;
  color: #FFF;
  padding-left: 10px;
  padding-right: 10px;
  left: 0px;
  right: 0px;
  background: rgba(0, 0, 0, 0.5);
  margin: 0px; }

#accordion h3 {
  cursor: pointer; }

#accordion .arrow-right {
  position: relative; }

#accordion .arrow-right:after {
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #000;
  width: 0;
  height: 0;
  content: "";
  margin-left: 5px;
  display: inline-block; }

#accordion .arrow-down:after {
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #000;
  width: 0;
  height: 0;
  content: "";
  margin-left: 5px;
  display: inline-block;
  top: -3px;
  left: -3px;
  position: relative; }

#accordion h3:hover {
  text-decoration: underline; }

#accordion div p {
  margin: 0px; }

#accordion div {
  padding: 5px 5px;
  background-color: #F2F2F2;
  margin-bottom: 10px; }

/*.fb-like {
	position: absolute !important;
	z-index:1000;
	top: 10px;
}*/
.social {
  float: right; }

.social img {
  float: left; }
